<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition"></parameter>
  </parameters>
  <parameters xml:lang="ar" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ar">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ar">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ar">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ar"></parameter>
  </parameters>
  <parameters xml:lang="az" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="az">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="az">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="az">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="az"></parameter>
  </parameters>
  <parameters xml:lang="bs" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="bs">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="bs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="bs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="bs"></parameter>
  </parameters>
  <parameters xml:lang="ca" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ca">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ca">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ca">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ca"></parameter>
  </parameters>
  <parameters xml:lang="ca@valencia" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ca@valencia">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ca@valencia">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ca@valencia">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ca@valencia"></parameter>
  </parameters>
  <parameters xml:lang="cs" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="cs">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="cs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="cs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="cs"></parameter>
  </parameters>
  <parameters xml:lang="da" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="da">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="da">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="da">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="da"></parameter>
  </parameters>
  <parameters xml:lang="de" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="de">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="de">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="de">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="de"></parameter>
  </parameters>
  <parameters xml:lang="dz" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="dz">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="dz">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="dz">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="dz"></parameter>
  </parameters>
  <parameters xml:lang="el" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="el">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="el">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="el">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="el"></parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="en_CA">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="en_CA">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="en_CA">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="en_CA"></parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="en_GB">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="en_GB">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="en_GB">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="en_GB"></parameter>
  </parameters>
  <parameters xml:lang="eo" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="eo">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="eo">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="eo">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="eo"></parameter>
  </parameters>
  <parameters xml:lang="es" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="es">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="es">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="es">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="es"></parameter>
  </parameters>
  <parameters xml:lang="eu" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="eu">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="eu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="eu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="eu"></parameter>
  </parameters>
  <parameters xml:lang="fa" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="fa">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="fa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="fa"></parameter>
  </parameters>
  <parameters xml:lang="fi" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="fi">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="fi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="fi"></parameter>
  </parameters>
  <parameters xml:lang="fr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="fr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="fr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="fr"></parameter>
  </parameters>
  <parameters xml:lang="ga" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ga">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ga">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ga">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ga"></parameter>
  </parameters>
  <parameters xml:lang="gl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="gl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="gl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="gl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="gl"></parameter>
  </parameters>
  <parameters xml:lang="hr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="hr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="hr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="hr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="hr"></parameter>
  </parameters>
  <parameters xml:lang="hu" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="hu">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="hu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="hu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="hu"></parameter>
  </parameters>
  <parameters xml:lang="id" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="id">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="id">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="id">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="id"></parameter>
  </parameters>
  <parameters xml:lang="it" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="it">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="it">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="it">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="it"></parameter>
  </parameters>
  <parameters xml:lang="ja" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ja">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ja">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ja">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ja"></parameter>
  </parameters>
  <parameters xml:lang="ko" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ko">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ko">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ko">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ko"></parameter>
  </parameters>
  <parameters xml:lang="lt" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="lt">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="lt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="lt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="lt"></parameter>
  </parameters>
  <parameters xml:lang="lv" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="lv">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="lv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="lv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="lv"></parameter>
  </parameters>
  <parameters xml:lang="mk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="mk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="mk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="mk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="mk"></parameter>
  </parameters>
  <parameters xml:lang="ml" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ml">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ml">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ml">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ml"></parameter>
  </parameters>
  <parameters xml:lang="ms" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ms">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ms">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ms">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ms"></parameter>
  </parameters>
  <parameters xml:lang="nb" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="nb">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="nb">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="nb">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="nb"></parameter>
  </parameters>
  <parameters xml:lang="ne" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ne">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ne">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ne">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ne"></parameter>
  </parameters>
  <parameters xml:lang="nl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="nl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="nl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="nl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="nl"></parameter>
  </parameters>
  <parameters xml:lang="oc" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="oc">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="oc">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="oc">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="oc"></parameter>
  </parameters>
  <parameters xml:lang="pa" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="pa">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="pa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="pa"></parameter>
  </parameters>
  <parameters xml:lang="pt" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="pt">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="pt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="pt"></parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="pt_BR">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pt_BR">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="pt_BR">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="pt_BR"></parameter>
  </parameters>
  <parameters xml:lang="ru" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ru">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ru">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="ru">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ru"></parameter>
  </parameters>
  <parameters xml:lang="rw" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="rw">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="rw">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="rw">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="rw"></parameter>
  </parameters>
  <parameters xml:lang="sk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sk"></parameter>
  </parameters>
  <parameters xml:lang="sl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sl"></parameter>
  </parameters>
  <parameters xml:lang="sq" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sq">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sq">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sq">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sq"></parameter>
  </parameters>
  <parameters xml:lang="sr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sr"></parameter>
  </parameters>
  <parameters xml:lang="sr@latin" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sr@latin">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sr@latin">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sr@latin">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sr@latin"></parameter>
  </parameters>
  <parameters xml:lang="sv" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="sv">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="sv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sv"></parameter>
  </parameters>
  <parameters xml:lang="tg" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="tg">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="tg">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="tg">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="tg"></parameter>
  </parameters>
  <parameters xml:lang="tr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="tr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="tr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="tr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="tr"></parameter>
  </parameters>
  <parameters xml:lang="uk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="uk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="uk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="uk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="uk"></parameter>
  </parameters>
  <parameters xml:lang="vi" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="vi">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="vi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="vi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="vi"></parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="zh_CN">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_CN">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="zh_CN">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="zh_CN"></parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="zh_HK">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_HK">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="zh_HK">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="zh_HK"></parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="zh_TW">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_TW">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_IFNOTEXISTS" gdatype="gboolean" name="Only if it does not yet exist" descr="Create view only if it does not yet exist" xml:lang="zh_TW">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="zh_TW"></parameter>
  </parameters>
</serv_op>